{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-07 11:38:16.188714",
 "doctype": "DocType",
 "engine": "InnoDB",
 "field_order": [
  "ümumi_məlumat_tab",
  "html_paod",
  "section_break_mcay",
  "html_gvwy",
  "idarə",
  "vergiorqanı",
  "vergidövrü",
  "ay",
  "il",
  "şəxsi",
  "vöen",
  "soyadı",
  "atasınınadı",
  "mobnömrə1",
  "mobnömrə2",
  "column_break_lxpu",
  "ödəyicitipi",
  "adi",
  "şəhərnömrəsi1",
  "şəhərnömrəsi2",
  "section_break_fxdk",
  "əsasfəaliyyətnövününkodu",
  "təqdim_olunmuş_əlavələrin_sayı",
  "bəyannaməninnövü",
  "dəqiqləşdirilmişbəyannamənintəqdimedilməsibarədəbildiriş",
  "column_break_qhpp",
  "adı",
  "section_break_nwzw",
  "bəyanediləcəkməlumatımyoxdur",
  "verginin_hesablanması_tab",
  "html_xuea",
  "section_break_vdxl",
  "html_qbqk",
  "table_lgsi",
  "section_break_wshc",
  "html_yikp",
  "table_qprb",
  "section_break_aoxd",
  "html_rjen",
  "table_zset",
  "section_break_najm",
  "html_bktf",
  "table_cssb",
  "əlavə_1_tab",
  "html_vbxt",
  "section_break_epjf",
  "table_vpzk",
  "əlavə_2_tab",
  "html_mjdo",
  "section_break_vzcs",
  "table_egxc",
  "əlavə_3_tab",
  "html_zldb",
  "section_break_naxt",
  "table_wvka",
  "html_tdeo",
  "təqdimediləntorpağınsahəsi",
  "vergiməbləğimanatla",
  "html_mvzl",
  "təqdimediləntorpağınsahəsikvmlə",
  "vergiməbləği_manatla",
  "əlavə_4_tab",
  "html_jwup",
  "section_break_wccs",
  "table_aggk",
  "html_nkvy",
  "təqdimediləntorpağınsahəsihektarla",
  "vergiməbləğimanatla_",
  "əlavə_5_tab",
  "html_jdkj",
  "section_break_mzen",
  "table_uuhc",
  "html_ttfs",
  "təqdimediləntorpağınsahəsikvm",
  "html_ffjr",
  "təqdimediləntorpağınsahəsikv",
  "əlavə_6_tab",
  "html_hrho",
  "section_break_libt",
  "table_cmeg",
  "html_mquj",
  "təqdimediləntorpağınsahəsihektar"
 ],
 "fields": [
  {
   "fieldname": "ümumi_məlumat_tab",
   "fieldtype": "Tab Break",
   "label": "Ümumi məlumat"
  },
  {
   "fieldname": "html_paod",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 18px;font-weight: bold;color: blue;\"> Daşınmaz əmlak təqdim edən şəxslərdən ödəmə mənbəyində tutulan sadələşdirilmiş vergi bəyannaməsi</p>"
  },
  {
   "fieldname": "verginin_hesablanması_tab",
   "fieldtype": "Tab Break",
   "label": "Verginin hesablanması"
  },
  {
   "fieldname": "html_xuea",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Bölmə 2. Verginin hesablanması</p>"
  },
  {
   "fieldname": "əlavə_1_tab",
   "fieldtype": "Tab Break",
   "label": "Əlavə 1"
  },
  {
   "fieldname": "html_vbxt",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Bölmə 2. Təqdim edilmiş yaşayış və qeyri-yaşayış sahələri üzrə məlumat</p>"
  },
  {
   "fieldname": "əlavə_2_tab",
   "fieldtype": "Tab Break",
   "label": "Əlavə 2"
  },
  {
   "fieldname": "html_mjdo",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Bölmə 2. Təqdim edilmiş yaşayış və qeyri-yaşayış sahələri üzrə azadolmalar barədə məlumat</p>"
  },
  {
   "fieldname": "əlavə_3_tab",
   "fieldtype": "Tab Break",
   "label": "Əlavə 3"
  },
  {
   "fieldname": "html_zldb",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Bölmə 2. Sənaye, tikinti, nəqliyyat, rabitə, ticarət-məişət xidməti və digər xüsusi təyinatlı torpaqların, yaşayış fondlarının, həyətyanı sahələrin torpaqlarının və vətəndaşların bağ sahələrinin tutduğu torpaq sahələrinin təqdim edilməsi barədə məlumat</p>"
  },
  {
   "fieldname": "əlavə_4_tab",
   "fieldtype": "Tab Break",
   "label": "Əlavə 4"
  },
  {
   "fieldname": "html_jwup",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Bölmə 2. Kənd təsərrüfatı təyinatlı torpaq sahələrinin təqdim edilməsi barədə məlumat</p>"
  },
  {
   "fieldname": "əlavə_5_tab",
   "fieldtype": "Tab Break",
   "label": "Əlavə 5"
  },
  {
   "fieldname": "html_jdkj",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Bölmə 2. Sənaye, tikinti, nəqliyyat, rabitə, ticarət-məişət xidməti və digər xüsusi təyinatlı torpaqların, yaşayış fondlarının, həyətyanı sahələrin torpaqlarının və vətəndaşların bağ sahələrinin tutduğu torpaq sahələri üzrə azadolmalar barədə məlumat</p>"
  },
  {
   "fieldname": "əlavə_6_tab",
   "fieldtype": "Tab Break",
   "label": "Əlavə 6"
  },
  {
   "fieldname": "html_hrho",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Bölmə 2. Kənd təsərrüfatı təyinatlı torpaq sahələrinin təqdim edilməsi üzrə azadolmalar barədə məlumat</p>"
  },
  {
   "fieldname": "idarə",
   "fieldtype": "Section Break",
   "label": "İdarə"
  },
  {
   "fieldname": "vergiorqanı",
   "fieldtype": "Select",
   "label": "Vergi orqanı",
   "options": "2 saylı Ərazi Vergilər Baş idarəsi\tSumqayıt\t02\n3 saylı Ərazi Vergilər İdarəsi\tQuba\t03\n4 saylı Ərazi Vergilər İdarəsi\tŞamaxı\t04\n5 saylı Ərazi Vergilər İdarəsi\tŞirvan\t05\n6 saylı Ərazi Vergilər Baş İdarəsi\tLənkəran\t06\nQarabağ Ərazi Vergilər Baş İdarəsi\tAğdam, Füzuli, Şuşa, Xocalı, Xocavənd\t07\n8 saylı Ərazi Vergilər İdarəsi\tBeyləqan\t08\n9 saylı Ərazi Vergilər İdarəsi\tGöyçay\t09\n10 saylı Ərazi Vergilər İdarəsi\tQəbələ\t10\n11 saylı Ərazi Vergilər Baş İdarəsi\tYevlax\t11\n12 saylı Ərazi Vergilər Baş İdarəsi\tGəncə\t12\n13 saylı Ərazi Vergilər İdarəsi\tZaqatala\t13\n14 saylı Ərazi Vergilər İdarəsi\tŞəmkir\t14\nDövlət Vergi xidmətinin Milli Gəlirlər Baş idarəsi\tBakı\t16\nDövlət Vergi xidmətinin Bakı şəhəri Lokal Gəlirlər Baş idarəsi\tBakı\t19\nDövlət Vergi xidmətinin Bakı şəhəri Kiçik Sahibkarlıqla İş üzrə Baş idarəsi\tBakı\t39\nNaxçıvan şəhəri üzrə Vergilər İdarəsi\tNaxçıvan\t27\n2 saylı Ərazi Vergilər İdarəsi (Naxçıvan MR)\tŞərur, Sədərək, Kəngərli\t30\n3 saylı Ərazi Vergilər İdarəsi (Naxçıvan MR)\tŞahbuz, Babək\t26\n4 saylı Ərazi Vergilər İdarəsi (Naxçıvan MR)\tCulfa, Ordubad\t24\nŞərqi Zəngəzur Ərazi Vergilər İdarəsi\tCəbrayıl, Kəlbəcər, Laçın, Qubadlı, Zəngilan\t55"
  },
  {
   "fieldname": "vergidövrü",
   "fieldtype": "Select",
   "label": "Vergi dövrü",
   "options": "Aylıq"
  },
  {
   "fieldname": "ay",
   "fieldtype": "Select",
   "label": "Ay",
   "options": "Yanvar\nFevral\nMart\nAprel\nMay\nİyun\nİyul\nAvqust\nSentyabr\nOktyabr\nNoyabr\nDekabr"
  },
  {
   "fieldname": "il",
   "fieldtype": "Int",
   "label": "İl",
   "length": 4
  },
  {
   "fieldname": "şəxsi",
   "fieldtype": "Section Break",
   "label": "Şəxsi"
  },
  {
   "fieldname": "vöen",
   "fieldtype": "Int",
   "label": "VÖEN"
  },
  {
   "fieldname": "soyadı",
   "fieldtype": "Data",
   "label": "Soyadı"
  },
  {
   "fieldname": "atasınınadı",
   "fieldtype": "Data",
   "label": "Atasının adı"
  },
  {
   "fieldname": "mobnömrə1",
   "fieldtype": "Int",
   "label": "Mob nömrə 1"
  },
  {
   "fieldname": "mobnömrə2",
   "fieldtype": "Int",
   "label": "Mob nömrə 2"
  },
  {
   "fieldname": "column_break_lxpu",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "ödəyicitipi",
   "fieldtype": "Select",
   "label": "Ödəyici tipi",
   "options": "Hüquqi\nFiziki"
  },
  {
   "fieldname": "ad_data",
   "fieldtype": "Data",
   "label": "Adı"
  },
  {
   "fieldname": "şəhərnömrəsi1",
   "fieldtype": "Int",
   "label": "Şəhər nömrəsi 1"
  },
  {
   "fieldname": "şəhərnömrəsi2",
   "fieldtype": "Int",
   "label": "Şəhər nömrəsi 2"
  },
  {
   "fieldname": "section_break_fxdk",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "əsasfəaliyyətnövününkodu",
   "fieldtype": "Int",
   "label": "Əsas fəaliyyət növünün kodu"
  },
  {
   "fieldname": "təqdim_olunmuş_əlavələrin_sayı",
   "fieldtype": "Float",
   "precision": "2",
   "label": "Təqdim olunmuş əlavələrin sayı"
  },
  {
   "fieldname": "bəyannaməninnövü",
   "fieldtype": "Select",
   "label": "Bəyannamənin növü",
   "options": "Cari\nDəqiqləşdirilmiş\nLəğv olma\nLəğvin dəqiqləşdirilmişi\nAnaloji\nKönüllü açıqlama"
  },
  {
   "fieldname": "dəqiqləşdirilmişbəyannamənintəqdimedilməsibarədəbildiriş",
   "fieldtype": "Float",
   "precision": "2",
   "label": "Dəqiqləşdirilmiş bəyannamənin təqdim edilməsi barədə bildirişin nömrəsi"
  },
  {
   "fieldname": "column_break_qhpp",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "adı",
   "fieldtype": "Select",
   "label": "Adı"
  },
  {
   "fieldname": "section_break_nwzw",
   "fieldtype": "Section Break"
  },
  {
   "default": "0",
   "fieldname": "bəyanediləcəkməlumatımyoxdur",
   "fieldtype": "Check",
   "label": "Bəyan ediləcək məlumatım yoxdur"
  },
  {
   "fieldname": "section_break_vdxl",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "html_qbqk",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: Left side;font-size: 12px;font-weight: bold;color: black;\"> Hissə 1. Yaşayış və qeyri yaşayış sahələrinin təqdim edilməsindən verginin hesablanması</p>"
  },
  {
   "fieldname": "table_lgsi",
   "fieldtype": "Table",
   "options": "Real estate simplified tax declaration vergi hesab"
  },
  {
   "fieldname": "section_break_wshc",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "html_yikp",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: Left side;font-size: 12px;font-weight: bold;color: black;\"> Hissə 2. Vergi məcəlləsinin 206.3-cü maddəsində nəzərdə tutulmuş torpaq sahələrinin təqdim edilməsindən verginin hesablanması</p>"
  },
  {
   "fieldname": "table_qprb",
   "fieldtype": "Table",
   "options": "Real estate simplified tax declaration vergi hesab 2ci"
  },
  {
   "fieldname": "section_break_aoxd",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "html_rjen",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: Left side;font-size: 12px;font-weight: bold;color: black;\"> Hissə 3. Kənd təsərrüfatı təyinatlı torpaq sahələrinin təqdim edilməsindən verginin hesablanması</p>"
  },
  {
   "fieldname": "table_zset",
   "fieldtype": "Table",
   "options": "Real estate simplified tax declaration vergi hesab 3cu"
  },
  {
   "fieldname": "section_break_najm",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "html_bktf",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: Left side;font-size: 12px;font-weight: bold;color: black;\"> Hissə 4. Torpaq, yaşayış və qeyri-yaşayış sahələrinin təqdim edilməsindən hesablanan yekun vergi məbləğləri</p>"
  },
  {
   "fieldname": "table_cssb",
   "fieldtype": "Table",
   "options": "Real estate simplified tax declaration vergi hesab 4cu"
  },
  {
   "fieldname": "section_break_epjf",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "table_vpzk",
   "fieldtype": "Table",
   "options": "Real estate simplified tax declaration Elave 1"
  },
  {
   "fieldname": "section_break_vzcs",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "table_egxc",
   "fieldtype": "Table",
   "options": "Real estate simplified tax declaration Elave 2"
  },
  {
   "fieldname": "section_break_naxt",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "table_wvka",
   "fieldtype": "Table",
   "options": "Real estate simplified tax declaration Elave 3"
  },
  {
   "fieldname": "html_tdeo",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: Left side;font-size: 15px;font-weight: bold;color: black;\"> Sənaye, tikinti, nəqliyyat, rabitə, ticarət-məişət xidməti və digər xüsusi təyinatlı torpaqları təqdim edilməsi üzrə hesablanmış cəmi vergi məbləği</p>"
  },
  {
   "fieldname": "təqdimediləntorpağınsahəsi",
   "fieldtype": "Data",
   "label": "Təqdim edilən torpağın sahəsi, (kv.m)"
  },
  {
   "fieldname": "vergiməbləğimanatla",
   "fieldtype": "Data",
   "label": "Vergi məbləği, manatla"
  },
  {
   "fieldname": "html_mvzl",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: Left side;font-size: 15px;font-weight: bold;color: black;\"> Yaşayış fondlarının, həyətyanı sahələrin torpaqları və vətəndaşların bağ sahələrinin tutduğu torpaqların təqdim edilməsi üzrə hesablanmış cəmi vergi məbləği</p>"
  },
  {
   "fieldname": "təqdimediləntorpağınsahəsikvmlə",
   "fieldtype": "Data",
   "label": "Təqdim edilən torpağın sahəsi, (kv.m)"
  },
  {
   "fieldname": "vergiməbləği_manatla",
   "fieldtype": "Data",
   "label": "Vergi məbləği, manatla"
  },
  {
   "fieldname": "section_break_wccs",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "table_aggk",
   "fieldtype": "Table",
   "options": "Real estate simplified tax declaration Elave 4"
  },
  {
   "fieldname": "html_nkvy",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: Left;font-size: 15px;font-weight: bold;color: black;\"> Kənd təsərrüfatı təyinatlı torpaq sahələrinin təqdim edilməsi üzrə hesablanmış cəmi vergi məbləği</p>"
  },
  {
   "fieldname": "təqdimediləntorpağınsahəsihektarla",
   "fieldtype": "Data",
   "label": "Təqdim edilən torpağın sahəsi, (hektarla)"
  },
  {
   "fieldname": "vergiməbləğimanatla_",
   "fieldtype": "Data",
   "label": "Vergi məbləği, manatla"
  },
  {
   "fieldname": "section_break_mzen",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "table_uuhc",
   "fieldtype": "Table",
   "options": "Real estate simplified tax declaration Elave 5"
  },
  {
   "fieldname": "html_ttfs",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: Left;font-size: 15px;font-weight: bold;color: black;\"> Sənaye, tikinti, nəqliyyat, rabitə, ticarət-məişət xidməti və digər xüsusi təyinatlı torpaqların cəmi sahəsi m2</p>"
  },
  {
   "fieldname": "təqdimediləntorpağınsahəsikvm",
   "fieldtype": "Data",
   "label": "Təqdim edilən torpağın sahəsi, (kv.m)"
  },
  {
   "fieldname": "html_ffjr",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: Left;font-size: 15px;font-weight: bold;color: black;\"> Yaşayış fondlarının, həyətyanı sahələrin torpaqları və vətəndaşların bağ sahələrinin tutduğu torpaqlarının cəmi sahəsi m2</p>"
  },
  {
   "fieldname": "təqdimediləntorpağınsahəsikv",
   "fieldtype": "Data",
   "label": "Təqdim edilən torpağın sahəsi, (kv.m)"
  },
  {
   "fieldname": "section_break_libt",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "table_cmeg",
   "fieldtype": "Table",
   "options": "Real estate simplified tax declaration Elave 6"
  },
  {
   "fieldname": "html_mquj",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: Left;font-size: 15px;font-weight: bold;color: black;\"> Kənd təsərrüfatı təyinatlı torpaq sahələrinin təqdim edilməsi üzrə cəmi sahə (hektarla)</p>"
  },
  {
   "fieldname": "təqdimediləntorpağınsahəsihektar",
   "fieldtype": "Data",
   "label": "Təqdim edilən torpağın sahəsi, (hektarla)"
  },
  {
   "fieldname": "section_break_mcay",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "html_gvwy",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 18px;font-weight: bold;color: blue;\"> Daşınmaz əmlak üzrə sadələşdirilmiş vergi bəyannaməsi</p>"
  }
 ],
 "index_web_pages_for_search": 1,
 "links": [],
 "modified": "2025-01-07 20:21:42.354758",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Real estate simplified tax declaration",
 "owner": "Administrator",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  }
 ],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}